<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'nl', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Clam AV is vastgelopen. De foutmelding was {$a}. Hier is de melding van Clam:';
$string['clamfailureonupload'] = 'Als ClamAV faalt';
$string['configclamactlikevirus'] = 'Behandel bestanden als virussen';
$string['configclamdonothing'] = 'Behandel bestanden als OK';
$string['configclamfailureonupload'] = 'Als je Clam hebt geconfigureerd om geüploade bestanden te scannen, maar het is fout geconfigureerd of het faalt voor een onbekende reden, hoe moet het zich dan gedragen? Als je kiest voor "behandel bestanden als virussen", dan zullen ze in de quarantaine-zone gezet worden of verwijderd. Als je kiest voor "behandel bestanden als OK", dan zullen de bestanden zoals normaal naar de bestemmingsmap verplaatst worden. In beide gevallen zal de beheerder gemeld worden dat Clam fout loopt. Als je er kiest voor "behandel alle bestanden als virussen," dan zullen alle geüploade bestanden naar de quarantainezone verplaatst worden of verwijderd worden. Wees voorzichtig met deze instelling.';
$string['configpathtoclam'] = 'Pad naar ClamAV. Waarschijnlijk iets als /usr/bin/clamscan of /usr/bin/clamdscan. Je moet dit juist zetten om ClamAV te doen werken.';
$string['configquarantinedir'] = 'Als je ClamAV besmette bestanden in een quarantaine-map wil doen zetten, geef die map dan hier in. Ze moet beschrijfbaar zijn voor de webserver. Als je deze leeg laat of je geeft een map die niet bestaat of niet beschrijfbaar is, dan zullen besmette bestanden verwijderd worden. Het pad mag niet eindeigen op een schuine streep.';
$string['invalidpathtoclam'] = 'Moodle is geconfigureerd om Clam te gebruiken voor bestandsupload, maar het pad naar Clam AV, {$a}, was niet juist.';
$string['pathtoclam'] = 'ClamAV-pad';
$string['pluginname'] = 'ClamAV antivirus';
$string['quarantinedir'] = 'Quarantaine-map';
$string['unknownerror'] = 'Er was een onbekende fout met clam.';
