<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'nl', version '3.1'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backup'] = 'Kopieer naar Kopieermachine';
$string['bulkdelete'] = 'Verwijderen in bulk';
$string['clipboard'] = 'Kopieren van dit gedeelde onderdeel';
$string['confirm_delete'] = 'Weet je zeker dat je wilt verwijderen?';
$string['confirm_delete_selected'] = 'Weet je zeker dat je alle geselecteerde onderdelen wilt verwijderen?';
$string['copyhere'] = 'Kopieer hier';
$string['forbidden'] = 'Je hebt geen recht om dit gedeelde onderdeel te benaderen';
$string['invalidoperation'] = 'Ongeldige handeling gedetecteerd';
$string['movedir'] = 'Verplaats naar folder';
$string['notarget'] = 'Doel niet gevonden';
$string['pluginname'] = 'Kopieermachine';
$string['recordnotfound'] = 'Gedeeld onderdeel niet gevonden';
$string['requireajax'] = 'Kopieermachine vereist AJAX';
$string['requirejs'] = 'Kopieermachine vereist het kunnen uitvoeren van JavaScript in je browser';
$string['restore'] = 'Kopieer naar cursus';
$string['settings:userdata_copyable_modtypes'] = 'Module types met kopieerbare gebruikersdata';
$string['settings:userdata_copyable_modtypes_desc'] = 'Bij het kopiëren van een activiteit in de Kopieermachine,
wordt een optie getoond of je gebruikersdata mee wilt kopiëren of niet,
indien die activiteit hierboven is aangevinkt en de gebruiker heeft <strong>moodle/backup:userinfo</strong>,
<strong>moodle/backup:anonymise</strong> and <strong>moodle/restore:userinfo</strong> als recht.
(Standaard heeft alleen de Manager rol deze rechten)';
$string['settings:workaround_qtypes'] = 'Workaround voor vraag types';
$string['settings:workaround_qtypes_desc'] = 'De workaround voor het terugzetten van vragen zal worden uitgevoerd indien het vraagtype is aangevinkt.
Wanneer de vraag die teruggezet wordt al bestaat kan de data inconsistent lijken,
deze workaround doet een poging om een nieuwe kopie te maken in plaats van het hergebruik van bestaande data.
Het kan nuttig zijn om enkele terugzet fouten te voorkomen, zoals <i>error_question_match_sub_missing_in_db</i>.';
$string['sharing_cart'] = 'Kopieermachine';
$string['sharing_cart:addinstance'] = 'Voeg een nieuw Kopieermachine block toe';
$string['unexpectederror'] = 'Er trad een onverwachte fout op';
