<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'nl', version '3.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscale'] = 'Competentieschaal: {$a}';
$string['competencyscaledescription'] = 'Competentieschaal gemaakt door import';
$string['confirm'] = 'Bevestigen';
$string['confirmcolumnmappings'] = 'Bevestig de kolommappingen';
$string['csvdelimiter'] = 'CSV scheidingsteken';
$string['csvdelimiter_help'] = 'CSV scheidingsteken van het CSV bestand.';
$string['description'] = 'Beschrijving';
$string['descriptionformat'] = 'Beschrijvingsformaat';
$string['encoding'] = 'Encodering';
$string['encoding_help'] = 'Encodering van het CSV bestand.';
$string['export'] = 'Export';
$string['exportid'] = 'Geëxporeerde ID (optioneel)';
$string['exportnavlink'] = 'Exporteer competentieframework';
$string['idnumber'] = 'Id nummer';
$string['import'] = 'Importeer';
$string['importfile'] = 'CSV framewerkbeschrijvingsbestand';
$string['invalidimportfile'] = 'Bestandsformaat is niet geldig';
$string['isframework'] = 'Is framewerk';
$string['noframeworks'] = 'Er zijn nog geen competentieframeworks gemaakt';
$string['parentidnumber'] = 'Bovenliggend id nummer';
$string['pluginname'] = 'Importeer competentieframework';
$string['relatedidnumbers'] = 'Kruisreferentie competentie id nummers';
$string['ruleconfig'] = 'Regelconfiguratie (optioneel)';
$string['ruleoutcome'] = 'Regel competentie (optioneel)';
$string['ruletype'] = 'Regel type (optioneel)';
$string['scaleconfiguration'] = 'Schaalconfiguratie';
$string['scalevalues'] = 'Schaalwaarde';
$string['shortname'] = 'Korte naam';
$string['taxonomy'] = 'Taxonomie';
